package com.diagbot.entity.wrapper;

import com.diagbot.entity.LantoneProduct;

import java.util.Date;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/9/19 17:09
 */
public class LantoneProductWrapper extends LantoneProduct {
    /**
     * 开通日期
     */
    private Date startTime;

    /**
     * 结束日期
     */
    private Date endTime;

    /**
     * 停用状态
     */
    private Integer serviceStatus;

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    @Override
    public Integer getServiceStatus() {
        return serviceStatus;
    }

    @Override
    public void setServiceStatus(Integer serviceStatus) {
        this.serviceStatus = serviceStatus;
    }
}
